Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456966 - link color blends in too much with unlinked text on T61 display
Summary: link color blends in too much with unlinked text on T61 display
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Collaboration Applications
Classification: Retired
Component: Wordpress
Version: Backlog
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Goodwin
QA Contact: Sudhir Mallamprabhakara
URL: http://blogs.corp.redhat.com
Whiteboard:
Depends On:
Blocks: BackLog
TreeView+ depends on / blocked
 
Reported: 2008-07-28 22:16 UTC by Bret McMillan
Modified: 2010-01-22 19:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-22 19:27:02 UTC


Attachments (Terms of Use)

Description Bret McMillan 2008-07-28 22:16:59 UTC
It's making bretm blind(er).

Comment 1 Bret McMillan 2008-08-22 16:04:13 UTC
So, reviewed the links we have in production on my T61 laptop (remember to test on Fedora, CSB, and Lenovo hardware, not just macs :), and one gripe remains:

the un-visited links, while darker, look too much like unlinked text, making it hard to see where i can click unless I hover over 'em (and get the underline to appear)


We seem to have taken care of the visited-link color by making there be no difference between visited vs not (personally, I like that standard).

Comment 2 David Lawrence 2008-10-06 16:35:10 UTC
Moving to product "Red Hat Collaboration Applications".

Comment 3 Anne Cressman 2008-11-18 17:13:34 UTC
See User Story #50285.


Note You need to log in before you can comment on or make changes to this bug.